Oracle on Linux(Suse 6.1) cant install 
Author Message
 Oracle on Linux(Suse 6.1) cant install

Hi,
i had succesfully going through the pre-installation steps. But when i try
to start the installation
with "./runInstaller" i got the message (german:Speicherzuordnungsfehler)
"memory allocation error".
Dont know i allocation is the right word in english.
I had install the JRE engine from the SUSE 6.1 CD. Version 1.1.7
Before that i had downloaded the 1.1.6v5 version. But with the same result.
Any suggestions?
The Oracle Version is 8i. Full Version. We got it for a field test but this
is not a good beginning for
Oracle....;-))
Klaus


Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install

Hi,

as far as i know, Oracle needs 128Meg physical RAM ?

        Mark



Quote:
> Hi,
> i had succesfully going through the pre-installation steps. But when i
try
> to start the installation
> with "./runInstaller" i got the message (german:Speicherzuordnungsfehler)
> "memory allocation error".



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install

Quote:

> Hi,
> i had succesfully going through the pre-installation steps. But when i try
> to start the installation
> with "./runInstaller" i got the message (german:Speicherzuordnungsfehler)
> "memory allocation error".
> Dont know i allocation is the right word in english.
> I had install the JRE engine from the SUSE 6.1 CD. Version 1.1.7
> Before that i had downloaded the 1.1.6v5 version. But with the same result.
> Any suggestions?

If you made all the right steps as noted on the Oracle8i documentation
(and you don't have a JDK installed with CLASSPATH variable set) you
can try to change directory to /install/linux
That run runIns.sh

If it doesn't work that way, it could be your CD is damaged.

-Stefano



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install
Hi again,
i had now tried an update to Suse 6.2 from an CD which was as a gift in an
computer newspaper.
After that my Linux System had problems because the missing of the source
from linux (modules(dummy,eth0),
cant compile kernel), but the installation progress seems to go on.
I will buy today the full version of Suse 6.2. There is also more
information at the Suse Homepage
available WWW.SUSE.DE
with some RPM-files etc.
It seems that it doesnt work with 6.1 because of the missing glibc2.1 or so.
Thanks for the answers. Maybe more in the future.
Klaus
Quote:
----- Original Message -----

Newsgroups: comp.databases.oracle.server
Sent: Tuesday, September 28, 1999 9:15 AM
Subject: Oracle on Linux(Suse 6.1) cant install

> Hi,
> i had succesfully going through the pre-installation steps. But when i try
> to start the installation
> with "./runInstaller" i got the message (german:Speicherzuordnungsfehler)
> "memory allocation error".
> Dont know i allocation is the right word in english.
> I had install the JRE engine from the SUSE 6.1 CD. Version 1.1.7
> Before that i had downloaded the 1.1.6v5 version. But with the same
result.
> Any suggestions?
> The Oracle Version is 8i. Full Version. We got it for a field test but
this
> is not a good beginning for
> Oracle....;-))
> Klaus



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install
Hi!

Do you mean Oracle 8i?
Does that really require 128Megs RAM???
That's a bit too much, Oracle 8.0.5  runs on 32Megs.

Quote:

> as far as i know, Oracle needs 128Meg physical RAM ?

Ritschie

-----------------------------------------------------------------
To reach me in contention with CelineHTML please send e-mails to:

CelineHTML
http://celinehtml.dhs.org



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install
Hi!

To get you right.
Oracle 8 is designed for glibc 2.0, anbd is not really able to run under
2.1.
thatis why a patch has been released for it, which is downloadable from the
ftp.oracle.com site.
Look for glibcpatch.tgz.
install without creating the database and then apply the patch then
create the databases..

If you run into any errors please email me I'll send you step-by-step
instructions..

Quote:

> It seems that it doesnt work with 6.1 because of the missing glibc2.1 or so.
> Thanks for the answers. Maybe more in the future.

--
Ritschie

-----------------------------------------------------------------
To reach me in contention with CelineHTML please send e-mails to:

CelineHTML
http://celinehtml.dhs.org



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install


Quote:
>Hi again,
>i had now tried an update to Suse 6.2 from an CD which was as a gift in an
>computer newspaper.
>After that my Linux System had problems because the missing of the source
>from linux (modules(dummy,eth0),
>cant compile kernel), but the installation progress seems to go on.
>I will buy today the full version of Suse 6.2. There is also more
>information at the Suse Homepage
>available WWW.SUSE.DE
>with some RPM-files etc.

Try this
http://www.suse.de/~mha/oracle/

.. and you find everything you need

Jacek Dobosz

tel: 0664/3908156



Wed, 18 Jun 1902 08:00:00 GMT
 Oracle on Linux(Suse 6.1) cant install

Quote:

> Hi!

> To get you right.
> Oracle 8 is designed for glibc 2.0, anbd is not really able to run under
> 2.1.
> thatis why a patch has been released for it, which is downloadable from the
> ftp.oracle.com site.
> Look for glibcpatch.tgz.

Oracle 8.0.5 is linked with glibc 2.0
Oracle 8.1.5 (8i) is linked with glibc 2.1

--
Kelly R. Burkhart

They call me Mister Know it All
I am so eloquent
Perfection is my middle name
and whatever rhymes with eloquent
   - Primus (Mister Know it All)



Wed, 18 Jun 1902 08:00:00 GMT
 
 [ 8 post ] 

 Relevant Pages 

1. 8i Install linux on Suse 6.1

2. Relinking Error on SuSE Linux 6.1 Oracle 8.0.5

3. Oracle 8.0.5 with Suse Linux 6.1

4. Oracle 8.0.5 and Suse 6.1 install problem

5. Installing Oracle on SuSe 6.1 (creating Databases failed)

6. PostgreSQL installation on SUSE Linux 6.1

7. Tip: Oracle8i on Linux SuSE 6.1

8. Oracle Enterprise don't install in Linux RH 6.1

9. Installing Oracle 8i on Linux 6.1

10. HOW TO INSTALL oracle 8i for Linux 6.1 ?????

11. PROBLEMS INSTALLING ORACLE 8.05 on LINUX RedHat 6.1

12. Oracle 8.0.5 RAW Device tablespace on SuSE 6.1


 
Powered by phpBB® Forum Software